Fglrx 10.6 na 2.6.34! Patch.

19/06/2010 – 11:17

Przy użyciu patcha podanego niżej, można bez problemu zbudować moduł dla sterowników fglrx w wersji 10.6 na kernelu 2.6.34. Z tego też co się orientuję, ten sam patch zadziała dla wersji 10.5 fglrx na tym jądrze, jak i 2.6.33.

Pobierz patch.

Pobierz sterowniki.

Źródło poprawki.

Napisz komentarz